vBulletin 4 Security Patch for Potential Yahoo! User Interface Library Exploit - 11/0

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 2759

Yorumlar : 0

Bilgilendirme : Bu konuya son mesaj 1872 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    vbulletin Gezer - ait Kullanıcı Resmi (Avatar)

    ikon14 vBulletin 4 Security Patch for Potential Yahoo! User Interface Library Exploit - 11/0

    A recent Yahoo! report (Security Announcement: SWF Vulnerability in YUI 2 - YUI Blog ) indicated a potential SWF exploit vector involving the Yahoo! User Interface Library...

    Devami...
  2. #1
    A recent Yahoo! report (Security Announcement: SWF Vulnerability in YUI 2 - YUI Blog ) indicated a potential SWF exploit vector involving the Yahoo! User Interface Library...

    Devami...

Benzer Konular
  1. Cevap: 1
    Son Mesaj : 09.Ocak.2015, 15:43
  2. Cevap: 0
    Son Mesaj : 16.Aralık.2014, 22:38
  3. vBulletin Security Patch for vBulletin 4.1.12 for Suite & Forum - 04/23/2012
    Konu Sahibi vbulletin Gezer Forum vBulletin.com Son Haberler
    Cevap: 0
    Son Mesaj : 24.Nisan.2012, 17:46
  4. vBulletin Security Patch for vBulletin 4.1.2 - 4.1.11 for Suite & Forum - 04/23/2012
    Konu Sahibi vbulletin Gezer Forum vBulletin.com Son Haberler
    Cevap: 0
    Son Mesaj : 24.Nisan.2012, 17:46
  5. vBulletin 3.x MAPI Plugin 1.4.3 released with security patch - 04/23/2012
    Konu Sahibi vbulletin Gezer Forum vBulletin.com Son Haberler
    Cevap: 0
    Son Mesaj : 24.Nisan.2012, 17:46